local fn = _gn(0x031C55ED33227371)
--- Types:
-- 1 = Boolean
-- 2 = Integer
-- 3 = Float
-- 4 = String
-- 5 = Vector3
-- 6 = Object
-- 7 = Array
function Global.DatadictGetType(key)
	return fn(_i, _ts(key), _ri)
end
